.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-0.126000px;}
.ls18{letter-spacing:-0.117000px;}
.lsd{letter-spacing:-0.097200px;}
.ls19{letter-spacing:-0.087000px;}
.ls10{letter-spacing:-0.075600px;}
.ls1b{letter-spacing:-0.075000px;}
.ls1e{letter-spacing:-0.069000px;}
.ls23{letter-spacing:-0.054000px;}
.ls17{letter-spacing:-0.051000px;}
.ls15{letter-spacing:-0.043200px;}
.ls21{letter-spacing:-0.035856px;}
.ls1c{letter-spacing:-0.027000px;}
.ls8{letter-spacing:-0.026352px;}
.ls1d{letter-spacing:-0.024000px;}
.ls14{letter-spacing:-0.021600px;}
.ls20{letter-spacing:-0.019200px;}
.ls7{letter-spacing:-0.012000px;}
.ls1{letter-spacing:-0.011952px;}
.ls5{letter-spacing:-0.009600px;}
.lsc{letter-spacing:-0.008784px;}
.ls11{letter-spacing:-0.007200px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.004392px;}
.ls16{letter-spacing:0.007200px;}
.ls4{letter-spacing:0.009576px;}
.ls6{letter-spacing:0.012000px;}
.lse{letter-spacing:0.021600px;}
.ls9{letter-spacing:0.026352px;}
.ls12{letter-spacing:0.028800px;}
.ls25{letter-spacing:0.031920px;}
.ls3{letter-spacing:0.033552px;}
.lsa{letter-spacing:0.035136px;}
.lsf{letter-spacing:0.036000px;}
.ls1f{letter-spacing:0.059904px;}
.ls24{letter-spacing:0.060648px;}
.ls22{letter-spacing:0.067032px;}
.ls13{letter-spacing:0.126000px;}
.ls2{letter-spacing:0.127488px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-2.147688px;}
.ws6{word-spacing:-2.094984px;}
.ws12{word-spacing:-0.288000px;}
.ws11{word-spacing:-0.190800px;}
.ws1b{word-spacing:-0.186000px;}
.ws10{word-spacing:-0.154800px;}
.ws1d{word-spacing:-0.150000px;}
.ws16{word-spacing:-0.123000px;}
.ws21{word-spacing:-0.108000px;}
.ws1a{word-spacing:-0.099000px;}
.ws1f{word-spacing:-0.087000px;}
.ws20{word-spacing:-0.054264px;}
.ws18{word-spacing:-0.048000px;}
.ws22{word-spacing:-0.047880px;}
.ws23{word-spacing:-0.019152px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.003192px;}
.ws8{word-spacing:0.004392px;}
.ws4{word-spacing:0.012000px;}
.ws9{word-spacing:0.013176px;}
.ws2{word-spacing:0.027960px;}
.wsa{word-spacing:0.035136px;}
.ws5{word-spacing:0.036000px;}
.wsb{word-spacing:0.048312px;}
.wse{word-spacing:0.057600px;}
.ws15{word-spacing:0.072000px;}
.wsd{word-spacing:0.079200px;}
.ws1c{word-spacing:0.093000px;}
.ws13{word-spacing:0.100800px;}
.ws14{word-spacing:0.122400px;}
.ws1e{word-spacing:0.135000px;}
.ws17{word-spacing:0.153000px;}
.wsf{word-spacing:0.154800px;}
.wsc{word-spacing:0.176400px;}
.ws19{word-spacing:0.189000px;}
.ws1{word-spacing:0.223104px;}
._1{margin-left:-1.190232px;}
._0{width:1.054080px;}
._3{width:11.427360px;}
._2{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs8{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs9{font-size:99.840000px;}
.fs5{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y19{bottom:70.695798px;}
.y1e{bottom:76.769692px;}
.y22{bottom:77.058902px;}
.y1d{bottom:91.230196px;}
.y21{bottom:100.099306px;}
.y20{bottom:114.559810px;}
.y1c{bottom:129.020314px;}
.y1f{bottom:143.480818px;}
.y1b{bottom:164.303944px;}
.y1a{bottom:178.764448px;}
.y18{bottom:254.195419px;}
.y17{bottom:273.471271px;}
.y16{bottom:299.109745px;}
.y15{bottom:318.385597px;}
.y14{bottom:337.661449px;}
.y13{bottom:363.401147px;}
.y12{bottom:382.676999px;}
.y11{bottom:401.952851px;}
.y10{bottom:427.692549px;}
.yf{bottom:446.968401px;}
.ye{bottom:466.244253px;}
.yd{bottom:485.520105px;}
.yc{bottom:523.503447px;}
.yb{bottom:549.242855px;}
.ya{bottom:574.982264px;}
.y9{bottom:612.386768px;}
.y8{bottom:670.228785px;}
.y7{bottom:1010.918264px;}
.y2{bottom:1014.195978px;}
.y6{bottom:1111.177759px;}
.y5{bottom:1140.098768px;}
.y29{bottom:1156.680146px;}
.y2b{bottom:1163.139171px;}
.y2a{bottom:1171.142964px;}
.y28{bottom:1171.526264px;}
.y27{bottom:1177.599675px;}
.y23{bottom:1221.270398px;}
.y4{bottom:1256.736809px;}
.y26{bottom:1268.700852px;}
.y3{bottom:1276.020373px;}
.y25{bottom:1284.221793px;}
.y24{bottom:1287.113894px;}
.h2{height:6.960938px;}
.hd{height:22.500000px;}
.hc{height:26.367188px;}
.h9{height:27.000000px;}
.h5{height:28.054688px;}
.ha{height:31.640625px;}
.h8{height:32.940000px;}
.h3{height:35.015625px;}
.h6{height:42.187500px;}
.h4{height:49.148438px;}
.he{height:74.880000px;}
.h7{height:90.000000px;}
.hb{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:779.260504px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x0{left:124.521008px;}
.x5{left:126.577613px;}
.x6{left:137.958030px;}
.x7{left:198.494521px;}
.x8{left:342.424739px;}
.xa{left:630.285176px;}
.x9{left:641.660773px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-0.104561pt;}
.ls18{letter-spacing:-0.097092pt;}
.lsd{letter-spacing:-0.080661pt;}
.ls19{letter-spacing:-0.072197pt;}
.ls10{letter-spacing:-0.062736pt;}
.ls1b{letter-spacing:-0.062238pt;}
.ls1e{letter-spacing:-0.057259pt;}
.ls23{letter-spacing:-0.044812pt;}
.ls17{letter-spacing:-0.042322pt;}
.ls15{letter-spacing:-0.035849pt;}
.ls21{letter-spacing:-0.029755pt;}
.ls1c{letter-spacing:-0.022406pt;}
.ls8{letter-spacing:-0.021868pt;}
.ls1d{letter-spacing:-0.019916pt;}
.ls14{letter-spacing:-0.017925pt;}
.ls20{letter-spacing:-0.015933pt;}
.ls7{letter-spacing:-0.009958pt;}
.ls1{letter-spacing:-0.009918pt;}
.ls5{letter-spacing:-0.007967pt;}
.lsc{letter-spacing:-0.007289pt;}
.ls11{letter-spacing:-0.005975pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003645pt;}
.ls16{letter-spacing:0.005975pt;}
.ls4{letter-spacing:0.007947pt;}
.ls6{letter-spacing:0.009958pt;}
.lse{letter-spacing:0.017925pt;}
.ls9{letter-spacing:0.021868pt;}
.ls12{letter-spacing:0.023900pt;}
.ls25{letter-spacing:0.026489pt;}
.ls3{letter-spacing:0.027843pt;}
.lsa{letter-spacing:0.029157pt;}
.lsf{letter-spacing:0.029874pt;}
.ls1f{letter-spacing:0.049711pt;}
.ls24{letter-spacing:0.050329pt;}
.ls22{letter-spacing:0.055626pt;}
.ls13{letter-spacing:0.104561pt;}
.ls2{letter-spacing:0.105795pt;}
.ws7{word-spacing:-1.782252pt;}
.ws6{word-spacing:-1.738515pt;}
.ws12{word-spacing:-0.238996pt;}
.ws11{word-spacing:-0.158335pt;}
.ws1b{word-spacing:-0.154351pt;}
.ws10{word-spacing:-0.128460pt;}
.ws1d{word-spacing:-0.124477pt;}
.ws16{word-spacing:-0.102071pt;}
.ws21{word-spacing:-0.089623pt;}
.ws1a{word-spacing:-0.082155pt;}
.ws1f{word-spacing:-0.072197pt;}
.ws20{word-spacing:-0.045031pt;}
.ws18{word-spacing:-0.039833pt;}
.ws22{word-spacing:-0.039733pt;}
.ws23{word-spacing:-0.015893pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.002649pt;}
.ws8{word-spacing:0.003645pt;}
.ws4{word-spacing:0.009958pt;}
.ws9{word-spacing:0.010934pt;}
.ws2{word-spacing:0.023203pt;}
.wsa{word-spacing:0.029157pt;}
.ws5{word-spacing:0.029874pt;}
.wsb{word-spacing:0.040092pt;}
.wse{word-spacing:0.047799pt;}
.ws15{word-spacing:0.059749pt;}
.wsd{word-spacing:0.065724pt;}
.ws1c{word-spacing:0.077176pt;}
.ws13{word-spacing:0.083649pt;}
.ws14{word-spacing:0.101573pt;}
.ws1e{word-spacing:0.112029pt;}
.ws17{word-spacing:0.126967pt;}
.wsf{word-spacing:0.128460pt;}
.wsc{word-spacing:0.146385pt;}
.ws19{word-spacing:0.156841pt;}
.ws1{word-spacing:0.185142pt;}
._1{margin-left:-0.987710pt;}
._0{width:0.874725pt;}
._3{width:9.482956pt;}
._2{width:12.935649pt;}
.fs0{font-size:6.572385pt;}
.fs8{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs7{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs6{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs9{font-size:82.851883pt;}
.fs5{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y19{bottom:58.666667pt;}
.y1e{bottom:63.707067pt;}
.y22{bottom:63.947067pt;}
.y1d{bottom:75.707067pt;}
.y21{bottom:83.067067pt;}
.y20{bottom:95.067067pt;}
.y1c{bottom:107.067067pt;}
.y1f{bottom:119.067067pt;}
.y1b{bottom:136.347067pt;}
.y1a{bottom:148.347067pt;}
.y18{bottom:210.943200pt;}
.y17{bottom:226.939200pt;}
.y16{bottom:248.215200pt;}
.y15{bottom:264.211200pt;}
.y14{bottom:280.207200pt;}
.y13{bottom:301.567200pt;}
.y12{bottom:317.563200pt;}
.y11{bottom:333.559200pt;}
.y10{bottom:354.919200pt;}
.yf{bottom:370.915200pt;}
.ye{bottom:386.911200pt;}
.yd{bottom:402.907200pt;}
.yc{bottom:434.427547pt;}
.yb{bottom:455.787307pt;}
.ya{bottom:477.147067pt;}
.y9{bottom:508.187067pt;}
.y8{bottom:556.187067pt;}
.y7{bottom:838.907067pt;}
.y2{bottom:841.627067pt;}
.y6{bottom:922.107067pt;}
.y5{bottom:946.107067pt;}
.y29{bottom:959.867067pt;}
.y2b{bottom:965.227067pt;}
.y2a{bottom:971.868987pt;}
.y28{bottom:972.187067pt;}
.y27{bottom:977.227067pt;}
.y23{bottom:1013.467067pt;}
.y4{bottom:1042.898747pt;}
.y26{bottom:1052.827067pt;}
.y3{bottom:1058.901147pt;}
.y25{bottom:1065.707067pt;}
.y24{bottom:1068.107067pt;}
.h2{height:5.776510pt;}
.hd{height:18.671548pt;}
.hc{height:21.880720pt;}
.h9{height:22.405858pt;}
.h5{height:23.281087pt;}
.ha{height:26.256865pt;}
.h8{height:27.335146pt;}
.h3{height:29.057597pt;}
.h6{height:35.009153pt;}
.h4{height:40.785663pt;}
.he{height:62.138912pt;}
.h7{height:74.686192pt;}
.hb{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:646.666667pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x0{left:103.333333pt;}
.x5{left:105.040000pt;}
.x6{left:114.484000pt;}
.x7{left:164.720000pt;}
.x8{left:284.160000pt;}
.xa{left:523.040000pt;}
.x9{left:532.480000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
